.version.kontakt /* version checker */
{
	color: #0000E3;
	background-color: #030375;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 800px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu139
{
	width: 0.01px;
	margin-left: -100px;
}

#u139_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1140px;
	left: -100px;
	padding-top: 38px;
}

#pu308-4
{
	width: 0.01px;
	left: 309px;
	position: relative;
}

#u308-4
{
	z-index: 72;
	width: 89px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u308-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u308-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u311-4
{
	z-index: 76;
	width: 73px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u311-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u311-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u312-4
{
	z-index: 80;
	width: 135px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u312-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u312-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u313-4
{
	z-index: 84;
	width: 54px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 364px;
}

#u313-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u313-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u314-4
{
	z-index: 88;
	width: 99px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u314-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u314-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u315-4
{
	z-index: 92;
	width: 143px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 558px;
}

#u315-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 1px -10000px 0px 0px;
}

#u315-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 1px -10000px 0px 0px;
}

#menuu146
{
	z-index: 35;
	width: 919px;
	left: 309px;
	margin-top: 22px;
	position: relative;
}

#u147
{
	width: 105px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
}

#u150
{
	width: 105px;
	padding-bottom: 34px;
	position: relative;
}

#u150:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u150.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u153-4
{
	width: 58px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u150.MuseMenuActive #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 122px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u155
{
	width: 122px;
	padding-bottom: 34px;
	position: relative;
}

#u155:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u155.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 75px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u155:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u155.MuseMenuActive #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u162
{
	width: 153px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 231px;
}

#u165
{
	width: 153px;
	padding-bottom: 34px;
	position: relative;
}

#u165:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u165.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u167-4
{
	width: 106px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u165:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u165.MuseMenuActive #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u169
{
	width: 175px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 386px;
}

#u170
{
	width: 175px;
	padding-bottom: 34px;
	position: relative;
}

#u170:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u170.MuseMenuActive
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 129px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u170:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u176
{
	width: 169px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 563px;
}

#u177
{
	width: 169px;
	padding-bottom: 34px;
	position: relative;
}

#u177:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u177.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u178-4
{
	width: 123px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u177:hover #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u177.MuseMenuActive #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u183
{
	width: 185px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#u184
{
	width: 185px;
	padding-bottom: 34px;
	position: relative;
}

#u184:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u184.MuseMenuActive
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u186-4
{
	width: 139px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 23px;
}

#u184:hover #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u184.MuseMenuActive #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u139,#u139-bw
{
	z-index: 34;
	min-height: 140px;
}

#u501
{
	z-index: 96;
	min-height: 530px;
	background: transparent url("../images/kontakt_schmal.jpg") no-repeat left top;
	background-size: cover;
}

#u502-4
{
	z-index: 99;
	width: 363px;
	min-height: 111px;
	background-color: #26517C;
	background-color: rgba(0,51,102,0.85);
	color: #FFFFFF;
	line-height: 48px;
	font-size: 48px;
	letter-spacing: 1px;
	font-family: myriad-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 419px;
	left: 101px;
	-pie-background: rgba(0,51,102,0.85);
}

#u502-2
{
	padding-left: 60px;
	padding-top: 30px;
}

#u501-bw
{
	z-index: 96;
	min-height: 530px;
	margin-top: 140px;
}

#u450
{
	z-index: 97;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 100px;
}

#u515
{
	z-index: 103;
	min-height: 97px;
	background-color: #CCDBEA;
	padding-bottom: 38px;
}

#u516-4
{
	z-index: 104;
	width: 1140px;
	min-height: 45px;
	background-color: transparent;
	line-height: 33px;
	color: #003366;
	text-align: justify;
	font-size: 22px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 100px;
}

#u515-bw
{
	z-index: 103;
	min-height: 97px;
}

#u517-27
{
	z-index: 108;
	width: 1140px;
	min-height: 290px;
	background-color: transparent;
	text-align: justify;
	letter-spacing: 1px;
	margin-top: 44px;
	position: relative;
}

#u517,#u517-4,#u517-7
{
	font-weight: bold;
}

#u517-3,#u517-6,#u517-9,#u517-12,#u517-14,#u517-16,#u517-18
{
	font-size: 18px;
	line-height: 27px;
	color: #878787;
}

#u517-10,#u517-19
{
	font-size: 14px;
	line-height: 21px;
	color: #878787;
}

#u517-25
{
	font-size: 18px;
	line-height: 27px;
	color: #003366;
}

#u517-20
{
	color: #878787;
}

#u517-22,#u517-24
{
	color: #778899;
}

#pu520-10
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 8px;
}

#u520-10
{
	z-index: 135;
	width: 363px;
	min-height: 162px;
	background-color: #CCDBEA;
	color: #003366;
	text-align: center;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u520-4
{
	letter-spacing: 2px;
}

#u522-10
{
	z-index: 159;
	width: 363px;
	min-height: 162px;
	background-color: #CCDBEA;
	color: #FF0000;
	text-align: center;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 388px;
}

#u520,#u520-6,#u522
{
	font-size: 18px;
	line-height: 23px;
	padding-right: 31px;
	padding-left: 30px;
}

#u520-5,#u522-5
{
	font-size: 18px;
	line-height: 23px;
	letter-spacing: 1px;
	padding-right: 31px;
	padding-left: 30px;
}

#u520-3,#u522-3
{
	letter-spacing: 2px;
	font-weight: 700;
}

#u522-6
{
	font-size: 18px;
	line-height: 23px;
	letter-spacing: 2px;
	padding-right: 31px;
	padding-left: 30px;
}

#u520-8,#u522-8
{
	font-size: 27px;
	line-height: 34px;
	letter-spacing: 3px;
	padding-right: 31px;
	padding-left: 30px;
}

#u523-7
{
	z-index: 169;
	width: 363px;
	min-height: 162px;
	background-color: #CCDBEA;
	text-align: center;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 776px;
}

#u523-5
{
	font-size: 18px;
	letter-spacing: 1px;
	padding-right: 31px;
	padding-left: 30px;
	padding-top: 40px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#pu3132-7
{
	width: 0.01px;
	margin-top: 16px;
}

#u3132-7
{
	z-index: 145;
	width: 363px;
	min-height: 116px;
	background-color: #CCDBEA;
	color: #003366;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3136-7
{
	z-index: 152;
	width: 363px;
	min-height: 116px;
	background-color: #CCDBEA;
	color: #003366;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 389px;
}

#u3132,#u3136
{
	font-size: 18px;
	text-align: justify;
	line-height: 23px;
	padding-right: 31px;
	padding-left: 30px;
}

#u3132-3,#u3132-5,#u3136-3,#u3136-5
{
	font-size: 27px;
	text-align: center;
	line-height: 34px;
	letter-spacing: 3px;
	padding-right: 31px;
	padding-left: 30px;
}

#u525-7
{
	z-index: 176;
	width: 363px;
	min-height: 116px;
	background-color: #CCDBEA;
	text-align: center;
	font-family: myriad-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 777px;
}

#u523,#u525
{
	font-size: 20px;
	line-height: 25px;
	padding-right: 31px;
	padding-left: 30px;
	color: #003366;
}

#u525-5
{
	font-size: 18px;
	letter-spacing: 1px;
	padding-right: 31px;
	padding-left: 30px;
	padding-top: 15px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u523-2,#u525-2
{
	font-size: 22px;
	letter-spacing: 2px;
	font-weight: 700;
	line-height: 28px;
}

#u523-3,#u525-3
{
	font-size: 22px;
	font-weight: 700;
	line-height: 28px;
}

#u1026
{
	z-index: 183;
	width: 54px;
	height: 80px;
	margin-left: 537px;
	margin-top: 23px;
	position: relative;
}

.ie #u1026
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u130
{
	z-index: 32;
	width: 58px;
	margin-left: 541px;
	margin-top: 25px;
	position: relative;
}

#u118
{
	z-index: 2;
	min-height: 132px;
	padding-bottom: 11px;
}

#u501_align_to_page,#u515_align_to_page,#u118_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1140px;
	left: -100px;
}

#u123-10
{
	z-index: 3;
	width: 542px;
	min-height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 101px;
}

#u126-11
{
	z-index: 13;
	width: 236px;
	min-height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 700px;
}

#u129-8
{
	z-index: 24;
	width: 252px;
	min-height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 992px;
}

#u118-bw
{
	z-index: 2;
	min-height: 132px;
	margin-top: 24px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1140px;
}

